Pourquoi le pop-up de la bascule d'Ilô by Somfy ne s’affiche pas ?

 

Pour pouvoir effectuer la bascule de l'application Ilô by Somfy vers l'application Somfy Protect, vous devez posséder la dernière version d’Ilô by Somfy, soit la version 1.7.0. Pour vérifier la version installée sur votre smartphone, aller sur menu > Assistance. L’information est en bas de page.

Si vous êtes sur une version inférieure, faite la mise à jour depuis votre Store.

 

Cas particulier sur iOS

Le cache de l’application peut bloquer son apparition durant 24h. Pour le contourner, vous pouvez supprimer puis réinstaller l’application Ilô By Somfy.

Comment pouvons-nous vous aider ?

Vous n'avez pas trouvé de réponse à votre question ? Nous vous invitons à nous transmettre votre demande en ouvrant un ticket. Nous vous répondrons au plus vite.

Ouvrir un ticket Mes tickets